/* English */

"WELCOME"               =           "Welcome to The New Champlist!";
"CFGBTN"                =           "Config";
"SMBBTN"                =           "Smbios";
"KXTBTN"                =           "Kexts Utility";
"TMSBTN"                =           "Themes";
"APLBTN"                =           "Apply";
"CNLBTN"                =           "Cancel";
"CLSBTN"                =           "Close";
"EXTBTN"                =           "Extract";
"OPNBTN"                =           "Open";
"SASBTN"                =           "Save As";
"SVEBTN"                =           "Save";
"CNLBTN"                =           "Cancel";
"FORMAT"                =           "Format";
"TXTBTN"                =           "Text Edit";
"EDIBTN"                =           "Edit";
"INSBTN"                =           "Install";
"NNWBTN"                =           "Not Now";
"UPDBTN"                =           "Update!";
"DELBTN"                =           "Delete";
"DESBTN"                =           "Remove Backups";
"RESBTN"                =           "Restore";
"AUTBTN"                =           "Auto";
"MORBTN"                =           "New";
"SELBTN"                =           "Invert selection";
"OIFBTN"                =           "Open in Finder";
"PASBTN"                =           "Do not ask password if possible";
"GENLBL"                =           "General";
"CPULBL"                =           "Cpu";
"USBLBL"                =           "Usb";
"FLGLBL"                =           "Flags";
"GCSLBL"                =           "Graphics";
"BISLBL"                =           "Bios";
"OTRLBL"                =           "Other";
"CUSLBL"                =           "Customize";
"MDLLBL"                =           "Model";
"CRYLBL"                =           "Country";
"OPTLBL"                =           "Options";
"KXTLBL"                =           "Ready to Install on:";
"WVPLBL"                =           "Working path:";
"LOGLBL"                =           "Logs";
"ACPLBL"                =           "ACPI dump";
"KUECHB"                =           "Install to Extra";
"KUBCHB"                =           "Save backups";
"CFACHB"                =           "Check for App Updates";
"CFUCHB"                =           "Check for Updates";
"DCUCHB"                =           "Do not ask for Chameleon updates";
"BCKSID"                =           "successfully restored!";
"DCICHB"                =           "Do not ask for Chameleon install";
"NOPLIST"               =           "Plist not found!";
"NOCHAM"                =           "You have no chameleon installed. :(";
"CHAMELEONINSTALLW"     =           "Champlist gonna install Сhameleon Bootloader on this partition and mark it as active partition, are you sure you want to continue?";
"FSERR"                 =           "has no FS, this partition should be formated before use \nAll data will be erased!";
"EFIBUSY"               =           "is busy by another proccess!";
"KXUT_WORKING"          =           "Working...";
"KXUT_DROP"             =           "Drop it!";
"KXUT_DRAG"             =           "Drag&drop kexts here.";
"DOWNLOADING"           =           "Downloading...";
"INSTALLING"            =           "Installing...";
"KXUT_NOINSTALL"        =           "No sense in installing kexts to empty partition.";
"ERR_CANCELED"          =           "Operation canceled by user.";
"ERR_COULDNOTOPEN"      =           "Сould not open";
"ERR_LOOKSCORRUPTED"    =           "looks like file is corrupted";
"ERR_COULDNOTINSTALLCH" =           "could not install Chameleon.";
"ERR_COULDNOTFINDDRIVE" =           "Could not install Chameleon on this partition. Unknown partition table.";
"ERR_KEXTUTILFAILS"     =           "KextUtility fails while looking in to dirictory.";
"CHMINS"                =           "Chameleon is not installed on this partition, wound you like to install it?";
"CHMUPD"                =           "New revision is available!";
"UNSUPPORTEDPATCH"      =           "Unknown version of AppleRTC, patch did not applied!";
"RTCAPLREADYPATCHED"    =           "AppleRTC already patched!";
"RTCNOTFOUND"           =           "AppleRTC not found in system!";
"ATTENTION"             =           "ATTENTION: All changes with this utility you're doing on your own risk! Think before click something, we're not responsible for your broken Mac or PC!";
